@font-face {
  font-family: 'Gilroy';
  font-display: swap;
  src: url('../font/Gilroy-Medium.woff2') format('woff2'), url('../font/Gilroy-Medium.woff') format('woff'), url('../font/Gilroy-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  font-display: swap;
  src: url('../font/Gilroy-SemiBold.woff2') format('woff2'), url('../font/Gilroy-SemiBold.woff') format('woff'), url('../font/Gilroy-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  font-display: swap;
  src: url('../font/Gilroy-Bold.woff2') format('woff2'), url('../font/Gilroy-Bold.woff') format('woff'), url('../font/Gilroy-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Neusa';
  font-display: swap;
  src: url('../font/Neusa-DemiBold.woff2') format('woff2'), url('../font/Neusa-DemiBold.woff') format('woff'), url('../font/Neusa-DemiBold.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Neusa';
  font-display: swap;
  src: url('../font/Neusa-Bold.woff2') format('woff2'), url('../font/Neusa-Bold.woff') format('woff'), url('../font/Neusa-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
/*
.placeholder({
    color:#0000FF;
});
*/
.scrollbar {
  scrollbar-color: #356ABD #fafafa;
  scrollbar-width: thin;
}
.scrollbar::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
.scrollbar::-webkit-scrollbar-track {
  background: #fafafa;
}
.scrollbar::-webkit-scrollbar-thumb {
  background: #356ABD;
}
/* base */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*:after,
*:before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
html {
  overflow-x: hidden;
  -webkit-tap-highlight-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
}
body {
  font-family: 'Gilroy', sans-serif;
  color: #4A5164;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background-color: #fff;
  overflow: hidden;
  min-width: 320px;
  line-height: 1.4;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  font-weight: 500;
  padding-top: 120px;
}
@media (max-width: 1023px) {
  body {
    padding-top: 96px;
  }
}
a {
  color: #356ABD;
  text-decoration: none;
}
a:focus,
a:active {
  outline: none;
}
b,
strong {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}
input,
button,
select,
textarea {
  color: #4A5164;
  font: inherit;
  margin: 0;
}
input:focus,
button:focus,
select:focus,
textarea:focus {
  outline: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
}
::-moz-placeholder {
  color: #4A5164;
}
:-ms-input-placeholder {
  color: #4A5164;
}
::-webkit-input-placeholder {
  color: #4A5164;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  cursor: pointer;
  -webkit-appearance: button;
     -moz-appearance: button;
          appearance: button;
}
button[disabled],
input[disabled] {
  cursor: default;
  pointer-events: none;
}
img {
  border: 0;
  max-width: 100%;
}
ul {
  list-style: none;
}
.container {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 1024px) {
  .container {
    width: 1000px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.clearfix:after {
  display: table;
  line-height: 0;
  content: '';
  clear: both;
}
.flex-row {
  margin-left: -15px;
  margin-right: -15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-row-item {
  padding-left: 15px;
  padding-right: 15px;
}
use {
  fill: currentColor;
}
@media (max-width: 1199px) {
  .hidden-desktop {
    display: none!important;
  }
}
@media (max-width: 1023px) {
  .hidden-tablet {
    display: none!important;
  }
}
@media (max-width: 767px) {
  .hidden-mobile {
    display: none!important;
  }
}
@media (min-width: 768px) {
  .visible-mobile {
    display: none!important;
  }
}
@media (min-width: 1024px) {
  .visible-tablet {
    display: none!important;
  }
}
@media (min-width: 1200px) {
  .visible-desktop {
    display: none!important;
  }
}
/* main */
.header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 666;
  background-color: #fff;
  color: #2C303C;
  -webkit-transition: -webkit-box-shadow 0.4s;
  transition: -webkit-box-shadow 0.4s;
  -o-transition: box-shadow 0.4s;
  transition: box-shadow 0.4s;
  transition: box-shadow 0.4s, -webkit-box-shadow 0.4s;
}
.header-is-fixed .header {
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
.header-is-fixed .header-row {
  height: 96px;
}
.header-row {
  height: 120px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 1023px) {
  .header-row {
    height: 96px;
  }
}
@media (max-width: 479px) {
  .header-row {
    margin: 0 -8px;
  }
}
.header-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 479px) {
  .header-col {
    padding: 0 8px;
  }
}
@media (min-width: 1024px) {
  .header-col-menu {
    width: 306px;
  }
}
@media (max-width: 1023px) {
  .header-col-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 666666;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    padding: 0;
    overflow: hidden;
  }
}
@media (max-width: 1023px) {
  .header-col-logo {
    margin-right: auto;
  }
}
@media (min-width: 1024px) {
  .header-col-contacts {
    width: 306px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
@media (max-width: 559px) {
  .header-col-contacts {
    display: none;
  }
}
@media (min-width: 1024px) {
  .header-col-menu-open {
    display: none;
  }
}
@media (max-width: 1023px) {
  .header-nav {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    background-color: #fff;
    width: 280px;
    overflow-y: auto;
    padding: 30px 20px;
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
  }
}
@media (min-width: 560px) {
  .header-nav .header-contacts-links {
    display: none;
  }
}
@media (max-width: 1023px) {
  .header-menu-opened .header-col-menu {
    -webkit-transition: opacity 0.4s, visibility 0.4s;
    -o-transition: opacity 0.4s, visibility 0.4s;
    transition: opacity 0.4s, visibility 0.4s;
  }
  .header-menu-opened .header-nav {
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    -o-transition: transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
  }
}
@media (max-width: 1023px) {
  .header-menu-is-open {
    overflow: hidden;
  }
  .header-menu-is-open .header-col-menu {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
  }
  .header-menu-is-open .header-nav {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .header-menu-is-open .header-menu-close {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
  }
}
.header-menu {
  margin: 0 -12px;
  font-weight: 600;
}
@media (min-width: 1024px) {
  .header-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (max-width: 1023px) {
  .header-menu {
    margin: -8px -12px;
    font-size: 20px;
  }
}
.header-menu > li {
  padding: 0 12px;
}
.header-menu > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: inherit;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 1023px) {
  .header-menu > li > a {
    padding: 8px 20px;
    margin: 0 -20px;
  }
}
.header-menu > li > a:hover {
  color: #356ABD;
}
.header-menu-close {
  position: absolute;
  right: 290px;
  top: 20px;
  color: #fff;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
}
.header-menu-close svg {
  display: block;
}
@media (min-width: 1024px) {
  .header-menu-close {
    display: none;
  }
}
.logo {
  display: block;
}
.logo img {
  display: block;
}
.header-contacts-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -8px -20px;
}
@media (max-width: 559px) {
  .header-contacts-links {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 30px;
    margin-top: 30px;
    position: relative;
  }
  .header-contacts-links:before {
    content: '';
    position: absolute;
    left: 8px;
    right: 8px;
    top: 0;
    height: 1px;
    background-color: #E4EBF1;
  }
  .header-contacts-links .btn {
    width: 100%;
  }
}
.header-contacts-links li {
  padding: 0 8px 20px;
}
@media (max-width: 559px) {
  .header-contacts-links li:last-child {
    width: 100%;
  }
}
.header-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #E4EBF1;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  color: #043971;
}
.header-link:hover {
  background-color: #356ABD;
  color: #fff;
}
.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 40px;
  color: #fff;
  text-align: center;
  line-height: 1;
  border: 0;
  background-color: #043971;
  border-radius: 24px;
  padding: 4px 16px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-size: 16px;
  font-weight: 600;
  max-width: 100%;
}
.btn svg {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}
.btn > *:not(:last-child) {
  margin-right: 12px;
}
.btn:hover {
  background-color: #356ABD;
}
.btn-full-width {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.btn-min-width {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
}
.btn-alt {
  background-color: #356ABD;
  font-family: 'Neusa', sans-serif;
  letter-spacing: 0.05em;
}
.btn-alt:hover {
  background-color: #043971;
}
.btn-large {
  height: 60px;
  padding: 4px 32px;
  border-radius: 30px;
}
.home {
  background: url(../img/home-wave.svg) center bottom no-repeat, url(../img/home-bg.svg) center center no-repeat, #043971;
  background-size: 1920px 130px,auto auto;
  margin-top: -120px;
}
@media (max-width: 1023px) {
  .home {
    margin-top: -96px;
  }
}
@media (min-width: 1921px) {
  .home {
    background-size: 100% 130px,auto auto;
  }
}
.home .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.home-body {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 160px 0;
  width: 100%;
}
.directions-title {
  text-align: center;
  font-size: 24px;
  margin-bottom: 32px;
  color: rgba(255, 255, 255, 0.6);
}
.directions-row {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: -32px;
}
.directions-col {
  padding-bottom: 32px;
  width: 33.333%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 1023px) {
  .directions-col {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .directions-col {
    width: 100%;
  }
}
.direction-item {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  position: relative;
  background-color: #fff;
  border-radius: 24px;
  padding: 32px 32px 32px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 479px) {
  .direction-item {
    padding-right: 24px;
  }
}
.direction-item:hover .direction-item-btn:after {
  opacity: 0;
}
.direction-item-icon {
  width: 138px;
  height: 138px;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -26px 16px -26px -26px;
}
.direction-item-icon img {
  max-height: 100%;
}
.direction-item-body {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  min-width: 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.direction-item-title {
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
  color: #2C303C;
  margin-bottom: 12px;
}
.link {
  display: inline-block;
  position: relative;
  padding-bottom: 5px;
  color: #043971;
}
.link:hover:after {
  opacity: 0;
}
.link:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5px;
  background-image: url(../img/link.svg);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.direction-item-link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: -26px;
  z-index: 6;
  border-radius: 24px;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 666666;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.modal:not(.active) {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.modal.active .modal-body {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.modal-wrapp {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: rgba(0, 0, 0, 0.6);
  padding: 40px;
  overflow: hidden;
  overflow-y: scroll;
  outline: none;
}
@media (max-width: 767px) {
  .modal-wrapp {
    padding: 40px 16px;
  }
}
.modal-body {
  background-color: #fff;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  min-height: 1px;
  width: 718px;
  max-width: 100%;
  margin: 0;
  padding: 50px 60px 60px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
          transform: scale(0.9);
  position: relative;
  margin: auto;
  border-radius: 12px;
}
@media (max-width: 767px) {
  .modal-body {
    padding: 40px 20px;
  }
}
.modal-close-btn {
  position: absolute;
  color: #fff;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.modal-close-btn svg {
  display: block;
}
@media (min-width: 768px) {
  .modal-close-btn {
    left: 100%;
    bottom: 100%;
    margin: 0 0 10px 10px;
  }
}
@media (max-width: 767px) {
  .modal-close-btn {
    right: 20px;
    top: 20px;
    color: #2C303C;
  }
}
.modal-close-btn:hover {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.modal-title {
  margin-bottom: 42px;
  padding-bottom: 24px;
  font-family: 'Neusa', sans-serif;
  font-weight: 700;
  color: #1B3C6F;
  font-size: 48px;
  line-height: 1.17;
  position: relative;
  text-align: center;
}
@media (max-width: 767px) {
  .modal-title {
    font-size: 40px;
  }
}
.modal-title:after {
  content: '';
  position: absolute;
  width: 84px;
  height: 3px;
  left: 50%;
  bottom: 0;
  margin-left: -42px;
  background-color: #CAE6FF;
  border-radius: 3px;
}
.modal-desc {
  margin-bottom: 42px;
  text-align: center;
}
.modal-desc:last-child {
  margin-bottom: 0;
}
.form-block {
  display: block;
  margin-bottom: 12px;
}
.input {
  display: block;
  width: 100%;
  height: 60px;
  border: solid 1px #E4EBF1;
  background-color: #fff;
  padding: 0 24px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 8px;
  caret-color: #2C303C;
  font-size: 18px;
  font-family: 'Neusa', sans-serif;
  color: #2C303C;
}
.input:focus {
  border-color: #356ABD;
}
.input.disabled {
  pointer-events: none;
  opacity: 0.6;
}
.input:-webkit-autofill {
  -webkit-text-fill-color: #2C303C;
  background-color: transparent;
  -webkit-transition: background-color 5000000s 0s;
  -o-transition: background-color 5000000s 0s;
  transition: background-color 5000000s 0s;
}
.input:-webkit-autofill::first-line {
  font-family: 'Gilroy', sans-serif;
  font-size: 18px;
}
.submit-wrapp {
  margin-top: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 768px) {
  .submit-wrapp {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 767px) {
  .submit-wrapp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.form-agreement {
  margin-right: 24px;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  min-width: 1px;
  max-width: 286px;
  font-family: 'Neusa', sans-serif;
  font-size: 12px;
  letter-spacing: 0.05em;
}
@media (max-width: 767px) {
  .form-agreement {
    text-align: center;
    margin: 0 0 24px;
  }
  .form-agreement br {
    display: none;
  }
}
.form-agreement a {
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.form-agreement a:hover {
  color: #043971;
}
.submit {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}
.modal-sent .modal-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
